html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

img {
    border: none;
}

.gmv_container {
    width: 1000px;
    margin: 35px auto 5px;
    min-height: 400px;
}

.gmv_title {
    width: 95%;
    margin: 10px auto 20px auto;
    font-weight: normal;
    text-align: center;
    font-size: 10px;
    font-family: "Ubuntu", sans-serif;
}

.previewimage {
    float: left;
    margin: 20px 10px 0px 0px;
}

.viewpagesection {
    padding-bottom: 20px;
}

.viewpagesection li {
    width: 450px;
}

.padded {
    padding-right: 10px;
}

.datalinkcol2 {
    min-width: 300px;
    max-width: 300px;
}

.datalinkcol1 {
    max-width: 150px;
    min-width: 150px;
}

.datalinkimage {
    width: 150px;
    overflow: hidden;
    text-align: center;
}

.datalinkimage img {
    max-width: 150px;
    height: auto;
}

.relatedLink div {
    width: 400px;
}

.relatedLink ul {
    padding: 0px 0px 0px 0px;
    width: 400px;
}

.relatedLink li {
    padding: 2px 0px 8px 10px;
    width: 400px;
}

.showhide {
    text-decoration: underline;
}

.general-links {
    clear: both;
    margin: auto;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.gmv_button {
    display: inline-block;
    width: 180px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0px black;
    font-weight: bold;
    margin: 0px 0px 3px 0px;
    padding: 0px 0px 0px 0px;
    border: 1px solid black;
    border-radius: 2px;
    color: white;
    background: #2e8ae6;
    cursor: pointer;
}

.gmv_button img {
    vertical-align: middle;
    margin-right: 0.5ex;
}

.gmv_buttonHover {
    text-decoration: none;
    -moz-box-shadow: 1px 1px 1px #888888;
    -webkit-box-shadow: 1px 1px 1px #888888;
    box-shadow: 1px 1px 1px #888888;
}

.gmv_button:hover {
    text-decoration: none;
    -moz-box-shadow: 1px 1px 1px #888888;
    -webkit-box-shadow: 1px 1px 1px #888888;
    box-shadow: 1px 1px 1px #888888;
}

.gmv_button > a {
    text-decoration: none;
    color: white;
}

#meta-display pre, table, p, address, h1, h2, a, div {
    font-family: "Lato", "Trebuchet MS", Helvetica, sans-serif;
}

#meta-display pre {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.contactTable {
    padding-bottom: 10px;
}

.contactBlurb {
    white-space: pre-wrap;
    width: 410px;
    float: left;
    padding-left: 10px;
}

pre.prestyle {
    width: 420px;
    font-family: "Lato", "Trebuchet MS", Helvetica, sans-serif;
    white-space: pre-wrap;
}

#meta-display h1 {
    margin: 10px 80px 10px 80px;
    text-align: center;
}

#meta-display {
    clear: both;
    margin: 10px 40px 10px 40px;
}

#meta-display-left {
    width: 460px;
    float: left;
    margin-left: 0px;
}

#meta-display-right {
    width: 460px;
    float: right;
    margin-right: 0px;
}

#meta-additional {
    margin: 30px 80px 30px 80px;
    width: 840px;
    font-size: 6px;
}

.col1 {
    padding: 0;
}

.col2 {
    padding: 0;
}

.subheader {
    font-size: 14px;
    font-family: "Ubuntu", sans-serif;
    font-weight: bold;
}

.error {
    font-weight: bold;
    color: red;
    font-size: 18px;
}

#extentMap {
    width: 440px;
    height: 440px;
    border: 1px solid #000000;
    margin-bottom: 10px;
}

#searchMap {
    width: 600px;
    height: 600px;
    border: 1px solid #000000;
    margin-bottom: 10px;
}

.leftcol {
    width: 500px;
    vertical-align: text-top;
}

.rightcol {
    width: 500px;
    vertical-align: top;
}

.olControlAttribution {
    bottom: 1.5em;
    display: block;
    font-size: smaller;
    position: absolute;
    right: 3px;
}

#ptable {
    margin: 0 20px 20px 10px;
    width: 450px;
    text-align: left;
    border-collapse: collapse;
}

#ptable thead tr th {
    padding: 5px 2px;
    font-weight: normal;
    font-size: 14px;
    border-bottom: 2px solid;
    border-right: 5px solid #fff;
    border-left: 5px solid #fff;
}

#ptable td {
    padding: 5px 2px 0 2px;
    border-right: 5px solid #fff;
    border-left: 5px solid #fff;
}

.ptablecol1 {
    width: 225px;
}

.ptablecol2 {
    width: 225px;
}

.prow {
    border-bottom: 1px dotted;
}

/* request page */
#requestquestions {

}

.requestcol1 {
    width: 150px;
    text-align: right;
}

.mandatory {
    color: red;
    padding: 5px 5px 0px 5px;
    font-size: 1.2em;
}

.requestcol2 {
    width: 650px;
}

.requestBody {
    width: 800px;
}

.requestForm {
    width: 800px;
    max-width: 800px;
    padding: 10px 0px 0px 10px;
}

/* MRI list page */
.metadataRelatedInfoListDiv {
    padding-top: 20px;
}

.mriButton {
    width: 220px;
    margin-top: 2px;
}

.mriMetadataLink {
    width: 60%;
    margin-top: 2px;
}

.mriTable {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
    padding: 10px 0px 10px 0px;
}

.mriNameCol {
    text-align: left !important;
    width: 200px;
    max-width: 200px;
}

.mriNameColSelect {
    width: 180px;
}

.mriValCol {
    text-align: left !important;
    width: 750px;
    max-width: 750px;
}

.strValueColSelect {
    width: 700px;
}

.mriValueTA {
    width: 720px;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.mriEditCol {
    width: 50px;
    max-width: 50px;
}

.uuidManual {
    width: 250px;
}

.uuidManualCol1 {
    width: 150px;
    text-align: right;
}

.uuidManualCol2 {
    width: 250px;
}

/* typography.css
*/

/*html {font-size:100.01%;} *//* Hack for older browser that display smaller font by default */
/*
pre, code, tt {font:1em 'Lato', 'andale mono', 'lucida console', monospace;line-height:1.5;}
*/
body {
    font-size: 1em;
    font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #111;
    font-family: "Ubuntu", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 3em;
    line-height: 1.65;
}

h2 {
    font-size: 2em;
    margin-bottom: 0.75em;
}

h3 {
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 1em;
}

h4 {
    font-size: 1.2em;
    line-height: 1.25;
    margin-bottom: 1.25em;
}

h5 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 1.5em;
}

h6 {
    font-size: 1em;
    font-weight: bold;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
    margin: 0;
}

p {
    margin: 0 0 1.5em;
}

p img.left {
    float: left;
    margin: 1.5em 1.5em 1.5em 0;
    padding: 0;
}

p img.right {
    float: right;
    margin: 1.5em 0 1.5em 1.5em;
}

a:focus, a:hover {
    color: #000;
}

a {
    color: #009;
    text-decoration: underline;
}

/* list page */

#metadataListForm {
    font-family: "Lato", sans-serif;
}

.restrictionset {
    width: 90%;
}

#metadatalisttable table, #metadatalisttable th, #metadatalisttable td, #metadatalisttable input, #metadatalisttable tbody {
    padding-bottom: 5px;
    padding-right: 5px;
    border: 1px;
}

#metadatalistcol {
    width: 400px;
    height: 600px;
    overflow: auto;
}

.viewlist li {
    padding: 0 0 5px 0
}

ul.viewlist {
    margin: 0 1.5em 1.5em 0;
    padding-left: 15px;
}

ul.viewlist {
    list-style-type: none;
}

.listtableheaderlabel {
    font-size: 1.2em;
    font-weight: bold;
}

.listtabletitlecol {
    width: 520px;
}

.listtabletitle {
    padding-bottom: 5px;
}

.listtablestatuscol {
    width: 160px;
}

.listtablestatus {
    padding-bottom: 5px;
}

.listtableupdatedcol {
    width: 120px;
}

.listtableupdated {
    padding-bottom: 5px;
}

.listtableitem {
    margin-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-top: 8px;
}

.listtableitem:hover {
    background-color: #E4ECF9;
}

ul.viewlist,
.viewlist li ul,
.viewlist li ol {
    margin: 0;
}

.gmv-apply-restrict-btn {
    padding: 5px 5px 5px 5px;
}

/* edit page */
.editLabelCol {
    width: 150px;
    vertical-align: top;
}

.editValueCol {
    width: 600px;
    vertical-align: top;
}

.editValueCol select {
    vertical-align: top;
}

.editTextArea {
    width: 600px;
}

.otherConstraint {
    width: 400px;
}

.editLabel {
    text-align: left;
}

.extentListTableTitle {
    padding-top: 20px;
    font-size: medium;
}